.sayhello{
  width: 800px;
  border-radius: 5px;
  padding: 10px;
  height: 70px;
  position: absolute;
  margin-top: -35px;
  margin-left: -400px;
  top: 50%;
  left: 50%;
  text-align: center;
  font-weight: bold;
  font-size: 50px;
  font-family: sans-serif;
  font color: #FFFFFF;
}

a:link {
  color: white;
}

a:visited {
  color: white;
}

a:hover {
  color: #FFEDB3;
}

a:active {
  color: white;
}
